<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Perfil</title>
        <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1" />

        <script src="../webcomponentsjs/webcomponents-loader.js"></script>

        <link rel="import" href="../iron-demo-helpers/demo-pages-shared-styles.html" />
        <link rel="import" href="../iron-demo-helpers/demo-snippet.html" />
        <link rel="import" href="./componentes/app-perfil.html" />
        <link rel="stylesheet" href="./css/bulma.min.css" />
    </head>
    <body>
        <app-perfil></app-perfil>
    </body>
</html>
